Subject: Re: [bug#62153] [PATCH 5/5] scripts: system: Build layered images.

From: Mathieu Othacehe <[email-masked]>
Date: Wed, 27 Dec 2023 21:29:05 +0100

Other than the few cosmetic remarks, the series looks great. I tested
producing multi-layers pack and images with success.

You may want to wait for Ludo's opinion as a reviewer of the v4, but as
far as I am concerned, I think that you can directly proceed with the
cosmetic issues fixed.

Thanks,

Mathieu